@charset "utf-8";
/*
Theme Name:BEYOND-Child
Template:beyond_tcd094
*/
/* BEYOND-child theme */
.open,.close{color:#6eba33;text-align:center;cursor:pointer;border: none;outline: none;background: transparent;}
.close{position:relative;display:inline-flex;align-items:center;justify-content:flex-start;padding-left:25px;border-radius:4px;}
.close::before,.close::after{content:"";position:absolute;left:5px;width:15px;height:3px;background-color:#6eba33;transform-origin:center;transition:0.5s ease;}
.close::before{transform:rotate(45deg);}.close::after{transform:rotate(-45deg);}
.close:active::before{transform:rotate(-45deg);transition:0.3s ease;}
.close:active::after{transform:rotate(0deg);transition:0.3s ease;}
.open:hover,.close:hover{border-bottom:2px solid #6eba33;transition-duration:1s;}
#mask{background:rgba(0,0,0,0.5);position:fixed;inset:0;z-index:9998;opacity:0;visibility:hidden;backdrop-filter: blur(3px);}
#mask::before {content: '';position: fixed;inset: 0;backdrop-filter: blur(3px);z-index:9997;}
.modal{border-radius:0.6rem;background:#fff;max-width:50%;max-height:70%;padding:4rem;position:fixed;inset:10em 0 auto;margin:auto;z-index:999999;opacity:0;visibility:hidden;overflow-y: scroll;box-shadow:2px 4px 6px rgb(120,120,120 / 25%),6px 12px 12px rgb(120,120,120 / 10%);}@media(max-width:768px){.modal{max-width:80%;padding:1.5rem;}}
.card_flex{display:flex;list-style: none;padding: 1%;text-align:center;justify-content:center;margin:auto;margin-right:auto;margin-left:auto;width:100%;}
@media (max-width: 768px) {.card_flex{display:block;}}
.card_items{background-color:#f2f2f2;border:none;border-radius:0.6rem;margin:1em;
padding:2em 1.5em 1.2em 1.5em;list-style: none;width:32%;height:16em;align-items: center;}
@media (max-width: 768px) {.card_items{width:90%;height:18em;margin:1em 0em;}}@media (max-width: 430px) {.card_items{width:90%;height:16em;margin:1em 0em;}}
.card_items:hover{background-color:#fff;transform: translateY(-6px);box-shadow:0px 6px 8px rgba(110,186,51,0.3);transition-duration: 0.6s;animation-timing-function: ease-in;}
